[Unit]
Description=Mediate access to biometric devices
Wants=lxc-android-config.service
After=lxc-android-config.service

[Service]
Type=dbus
BusName=com.ubports.biometryd.Service
ExecStart=@CMAKE_INSTALL_FULL_BINDIR@/biometryd run
Restart=always
RestartPreventExitStatus=78

[Install]
WantedBy=multi-user.target
